{
    "version": "0.2.0",
    "configurations": [
         {
             "name": ".NET Core Launch (full)",
             "type": "coreclr",
             "request": "launch",
             "preLaunchTask": "build",
             // If you have changed target frameworks, make sure to update the program path.
             "program": "${workspaceFolder}/devops_demo/bin/Debug/netcoreapp2.0/devops_demo.dll",
             "args": [],
             "cwd": "${workspaceFolder}/devops_demo",
             "stopAtEntry": false,
             "internalConsoleOptions": "openOnSessionStart",
             "launchBrowser": {
                 "enabled": false
             },
             "env": {
                 "ASPNETCORE_ENVIRONMENT": "Development"
             },
             "sourceFileMap": {
                 "/Views": "${workspaceFolder}/devops_demo/Views"
             }
         },
         {
             "type": "chrome",
             "request": "launch",
             "name": "Chrome",
             "url": "http://localhost:5000",
             "webRoot": "${workspaceFolder}/wwwroot",
             "sourceMapPathOverrides": {
                "webpack:///./~/*": "${workspaceFolder}/devops_demo/ClientApp/node_modules/*",
                "webpack:///./src/*": "${workspaceFolder}/devops_demo/ClientApp/src/*"
              },
         }
     ],
     "compounds": [
         {
             "name": "Full stack",
             "configurations": [".NET Core Launch (full)", "Chrome"]
         }
     ]
   }